Update the Fuse Network for FIP12 and FIP13

Hi All.

According to the details provided in PullRequest #129 (and the previous fuse network announcement), the fuse network has just published updated software to accommodate the recent upgrades to FIP12, FIP13, and OpenEthereum.

Update the Software (using quickstart.sh)

Get the most recent version of the quickstart script, and then run that. This will fetch the most recent docker container, which has fixes for FIP12, FIP13, and OpenEthereum 3.3.5.

Make sure USE_SNAPSHOT is set to false in the env file before rerunning!

For those who wish to try out and perhaps install a Nethermind-based spark node, there is a Nethermind quickstart script available.

1 Like